MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000001WebSolarLogFrontendpublic2013-05-23 11:502013-06-10 09:59
Reportermdiphoorn 
Assigned Tomfrijmann 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000001: Other :: Only one device information is shown
DescriptionOnly shows the last device information added to database. Should support multi device.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000028resolvedmdiphoorn Notice isn't showing any data 
related to 0000039closedmdiphoorn no inverter information 

-  Notes
(0000051)
mdiphoorn (administrator)
2013-06-06 12:30

Fixed this with the related ticket 0000028

- Issue History
Date Modified Username Field Change
2013-05-23 11:50 mdiphoorn New Issue
2013-05-23 11:56 mfrijmann Assigned To => mfrijmann
2013-05-23 11:56 mfrijmann Status new => assigned
2013-05-23 11:56 mfrijmann Assigned To mfrijmann => mdiphoorn
2013-05-23 11:56 mfrijmann Assigned To mdiphoorn => mfrijmann
2013-05-27 11:43 Changeset attached => SourceForge trunk r44
2013-05-27 11:43 Changeset attached => SourceForge trunk r45
2013-05-27 11:43 Changeset attached => SourceForge trunk r63
2013-05-27 11:43 Changeset attached => SourceForge trunk r64
2013-05-27 11:43 Changeset attached => SourceForge trunk r67
2013-05-27 11:43 Changeset attached => SourceForge trunk r68
2013-05-27 11:43 Changeset attached => SourceForge trunk r69
2013-05-27 11:43 Changeset attached => SourceForge trunk r71
2013-05-27 11:43 Changeset attached => SourceForge trunk r72
2013-05-27 11:43 Changeset attached => SourceForge trunk r73
2013-05-27 11:43 Changeset attached => SourceForge trunk r74
2013-05-27 11:43 Changeset attached => SourceForge trunk r75
2013-05-27 11:43 Changeset attached => SourceForge trunk r76
2013-05-27 11:43 Changeset attached => SourceForge trunk r81
2013-05-27 11:43 Changeset attached => SourceForge trunk r82
2013-05-27 11:43 Changeset attached => SourceForge trunk r136
2013-05-27 11:43 Changeset attached => SourceForge trunk r139
2013-05-27 11:43 Changeset attached => SourceForge trunk r152
2013-05-27 11:43 Changeset attached => SourceForge trunk r154
2013-05-27 11:43 Changeset attached => SourceForge trunk r162
2013-05-27 11:43 Changeset attached => SourceForge trunk r176
2013-05-27 11:43 Changeset attached => SourceForge trunk r177
2013-05-27 11:43 Changeset attached => SourceForge trunk r178
2013-05-27 11:43 Changeset attached => SourceForge trunk r179
2013-05-27 11:43 Changeset attached => SourceForge trunk r210
2013-05-27 12:01 mdiphoorn Changeset removed SourceForge trunk r45 =>
2013-05-27 12:03 mdiphoorn Changeset removed SourceForge trunk r210 =>
2013-05-27 12:03 mdiphoorn Changeset removed SourceForge trunk r178 =>
2013-05-27 12:03 mdiphoorn Changeset removed SourceForge trunk r176 =>
2013-05-27 12:04 mdiphoorn Changeset removed SourceForge trunk r44 =>
2013-05-27 12:04 mdiphoorn Changeset removed SourceForge trunk r64 =>
2013-05-27 12:04 mdiphoorn Changeset removed SourceForge trunk r63 =>
2013-05-27 12:04 mdiphoorn Changeset removed SourceForge trunk r67 =>
2013-05-27 12:05 mdiphoorn Changeset removed SourceForge trunk r68 =>
2013-05-27 12:05 mdiphoorn Changeset removed SourceForge trunk r69 =>
2013-05-27 12:05 mdiphoorn Changeset removed SourceForge trunk r71 =>
2013-05-27 12:05 mdiphoorn Changeset removed SourceForge trunk r72 =>
2013-05-27 12:05 mdiphoorn Changeset removed SourceForge trunk r73 =>
2013-05-27 12:05 mdiphoorn Changeset removed SourceForge trunk r74 =>
2013-05-27 12:05 mdiphoorn Changeset removed SourceForge trunk r75 =>
2013-05-27 12:05 mdiphoorn Changeset removed SourceForge trunk r76 =>
2013-05-27 12:05 mdiphoorn Changeset removed SourceForge trunk r81 =>
2013-05-27 12:06 mdiphoorn Changeset removed SourceForge trunk r82 =>
2013-05-27 12:07 mdiphoorn Changeset removed SourceForge trunk r136 =>
2013-05-27 15:28 mdiphoorn Changeset removed SourceForge trunk r139 =>
2013-05-27 15:28 mdiphoorn Changeset removed SourceForge trunk r154 =>
2013-05-27 15:29 mdiphoorn Changeset removed SourceForge trunk r179 =>
2013-05-27 15:29 mdiphoorn Changeset removed SourceForge trunk r177 =>
2013-05-27 15:29 mdiphoorn Changeset removed SourceForge trunk r162 =>
2013-05-27 15:30 mdiphoorn Changeset removed SourceForge trunk r152 =>
2013-06-06 12:30 mdiphoorn Relationship added related to 0000028
2013-06-06 12:30 mdiphoorn Note Added: 0000051
2013-06-06 12:30 mdiphoorn Status assigned => closed
2013-06-06 12:30 mdiphoorn Resolution open => fixed
2013-06-06 12:30 mdiphoorn Fixed in Version => Release 1.1.0
2013-06-10 09:59 mdiphoorn Relationship added related to 0000039


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker